Firebird News

Wednesday, August 10, 2005

Now what ?

Have to read more about moviX...


If you want the GUI interface install the gtk2-glade-perl module


sudo apt-get install movixmaker-2 libgtk2-gladexml-perl

No comments: